Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 18:13:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Dear Support,

I was trying to place order no. 1700448188 using the app and was using my shukran points worth 2.11 OMR but while paying using the debit card, it kept loading so I close d the app and tried again but the Shukran points became zero and the status of the order is "Verifying payment"

I tried 3 more times and had the same issue but finally placed order no,1700451321

Please refund the shukran points as I couldn't use them and delete the orders with status  "Verifying payment"

Thanks 
Rania https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5281364